@charset "UTF-8";

/* 20260713 */
.scn-flex_wrap {
    flex-wrap: wrap;
}

.scn-reason_link_box {
    margin-top: 2rem;
    width: 100%;
    display: grid;
    place-content: center;
}

.scn-reason-link {
    display: inline-block;
    position: relative;
    color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.scn-reason-link::before {
    position: absolute;
    content: "";
    background: url(https://regalo-design.jp/wp-content/themes/ap_regalo/images/arrow02.svg) no-repeat center / contain;
    width: 8px;
    height: 12px;
    top: 9px;
    left: -15px;
}